Package twisted :: Package protocols :: Module dns |
[frames | no frames]

## Module twisted.protocols.dns

DNS protocol implementation.

API Stability: Unstable

Future Plans:

- Get rid of some toplevels, maybe.
- Put in a better lookupRecordType implementation.

Author: Moshe Zadka, Jp Calderone<mailto:exarkun@twistedmatrix.com

Variable Summary
`int` | `AF_INET6` = 10

Variable Details

    ### AF_INET6 Type: `int` Value:
        10

Generated by Epydoc 2.0 on Sat Oct 25 00:54:49 2003 | http://epydoc.sf.net